Cyberduck Mountain Duck CLI

#8297 closed defect (wontfix)

Unable to unarchive ZIP on 10.6.8

Reported by: Little Palestine Owned by:
Priority: normal Milestone: 4.6
Component: website Version: 4.5.2
Severity: normal Keywords: Unable to Unarchive
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I downloaded the Cyberduck 4.5.2.zip. Double-clicked. It tries to unarchive but stops with an error message:

“Unable to unarchive ‘Cyberduck-4.5.2.zip’ into ‘Desktop’. (Error 1 – Operation not permitted.)”

I am using a Mac running 10.6.8 with the 64 bit Intel.

So any ideas what's wrong?

Change History (8)

comment:1 Changed on Oct 29, 2014 at 1:03:02 PM by dkocher

  • Component changed from core to website
  • Resolution set to worksforme
  • Status changed from new to closed

Please try to re-download. This looks like the ZIP file downloaded is corrupted. The size should be 57921448.

comment:2 Changed on Oct 29, 2014 at 4:08:39 PM by Little Palestine

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I re-downloaded but got the same result - Unable to unarchive. The file size is correct 5.79.

Next idea?

comment:3 Changed on Oct 29, 2014 at 7:15:44 PM by dkocher

  • Summary changed from Cannot Unzip Cyberduck to Unable to unarchive

comment:4 Changed on Oct 29, 2014 at 7:32:49 PM by dkocher

As a workaround, open a Terminal.app window and type

cd ~/Downloads; unzip Cyberduck-4.5.2.zip

comment:5 Changed on Oct 29, 2014 at 7:35:28 PM by dkocher

This is most possibly related to change r15082.

comment:6 Changed on Nov 10, 2014 at 8:36:28 PM by dkocher

  • Summary changed from Unable to unarchive to Unable to unarchive ZIP on 10.6.8

comment:7 Changed on Nov 12, 2014 at 1:28:34 PM by dkocher

  • Milestone set to 4.6
  • Resolution set to wontfix
  • Status changed from reopened to closed

We will require 10.7 or later for the next release where this is not an issue.

comment:8 Changed on Nov 22, 2014 at 1:19:24 PM by dkocher

Alternate 4.6 download link https://update.cyberduck.io/Cyberduck-15810.tar.gz with TAR archive for users having issues unarchiving the ZIP on OS X 10.6.

Note: See TracTickets for help on using tickets.
swiss made software